Subject: Programm to add H to XRay data

From: Mike Peleah <[email-masked]>
Date: Mon, 28 Feb 2000 15:11:53 +0200

+======================---------------- --- -- -  -   -     -        .
| Dear chemistry,
:
.

I  received XRay data without H atoms coordinates. Is there a programm
to  add  H  to  XRay  data?  Binaries for DOS/Win or C/C++ sources are
perfect.

Best regards,
 Mike                          mailto:[email-masked]
                                                                     .
                                                                     :
                                                                     |
.        -     -   -  - -- --- ----------------======================+